/*

		SFX_04

		Sound Effect File.
		
		Info:
			Length			:	12
			Priority		:	0
			Channels used	:	Duty channel 2 & Noise channel
		
		This file was generated by hammer2cbt

	*/
	const unsigned char SFX_04[] = {
240, // Header
12,
0, 170, 128, 248, 6, 135, 80, 1, 170, 128, 243, 10, 134, 48, 0, 170, 128, 243, 57, 135, 32, 2, 170, 128, 242, 114, 134, 32, 1, 170, 128, 242, 114, 134, 32, 1, 170, 128, 33, 114, 134, 16, 0, 130, 128, 67, 114, 134, 80, 1, 130, 128, 66, 10, 134, 48, 0, 130, 128, 65, 57, 135, 32, 2, 2, 128, 64, 114, 134, 0, 1, 2, 128, 64, 114, 134, 0, 1, 2, 128, 16, 114, 134, 0
};